include(../common.pro)

# to include qtgettext.h
INCLUDEPATH += ./..
LIBS += /usr/pkg/lib/libintl.so -Wl,-rpath -Wl,/usr/pkg/lib -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lX11 

# Input
HEADERS += ./bushuviewwidget.h \
           ./chargridview.h \
           ./qt4.h \
           ./unicodeviewwidget.h
SOURCES += ./bushuviewwidget.cpp \
           ./chargridview.cpp \
           ./qt4.cpp \
           ./unicodeviewwidget.cpp

TARGET = uim-chardict-qt4

target.path += /usr/pkg/bin
